algorithm: GP
criterion: Calibration
criterion_final: 0.18390249212582907
dataset: DILI
hparams:
  kernel_coef0: 0.0008031458988150143
  kernel_gamma: 0.0005733551018947316
  kernel_metric: sigmoid
  kernel_noise_level: 0.0003966879262662361
  max_iter_predict: 236
  n_restarts_optimizer: 8
representation: Desc2D
seed: 15368
test_calibration_final: 0.21387150883674622
test_performance_0: 0.5
test_performance_1: 0.5
test_performance_2: 0.5
test_performance_final: 0.5
train_val_split: Perimeter
val_calibration_final: 0.21387147903442383
val_performance_0: 0.5
val_performance_1: 0.5
val_performance_2: 0.5
val_performance_final: 0.5
